<div class="page-content-wrapper">
    <!-- BEGIN CONTENT BODY -->
    <div class="page-content">
        <!-- BEGIN PAGE BREADCRUMB -->
        <div class="page-bar">
            <ul class="page-breadcrumb">
                <li>
                    <i class="icon-home"></i>
                    <a href="index.html">Home</a>
                    <i class="fa fa-angle-right"></i>
                </li>
                <li>
                    <span>Album</span>
                </li>
            </ul>
            <div class="page-toolbar">
                <div class="btn-group pull-right">
                    <button type="button" class="btn btn-fit-height grey-salt dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="1000" data-close-others="true"> Actions
                        <i class="fa fa-angle-down"></i>
                    </button>
                    <ul class="dropdown-menu pull-right" role="menu">
                        <li>
                            <a href="#">
                                <i class="icon-bell"></i> Action</a>
                        </li>
                        <li>
                            <a href="#">
                                <i class="icon-shield"></i> Another action</a>
                        </li>
                        <li>
                            <a href="#">
                                <i class="icon-user"></i> Something else here</a>
                        </li>
                        <li class="divider"> </li>
                        <li>
                            <a href="#">
                                <i class="icon-bag"></i> Separated link</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- END PAGE BREADCRUMB -->
        <!-- BEGIN PAGE BASE CONTENT -->
        <div class="row">
            <div class="col-md-12">
                <div class="page-content-inner">
                            <div class="portfolio-content portfolio-1">
                                <div id="js-filters-juicy-projects" class="cbp-l-filters-button">
                                    <div data-filter="*" class="cbp-filter-item-active cbp-filter-item btn dark btn-outline uppercase"> All
                                        <div class="cbp-filter-counter"></div>
                                    </div>
                                    <div data-filter=".identity" class="cbp-filter-item btn dark btn-outline uppercase"> Identity
                                        <div class="cbp-filter-counter"></div>
                                    </div>
                                    <div data-filter=".web-design" class="cbp-filter-item btn dark btn-outline uppercase"> Web Design
                                        <div class="cbp-filter-counter"></div>
                                    </div>
                                    <div data-filter=".graphic" class="cbp-filter-item btn dark btn-outline uppercase"> Graphic
                                        <div class="cbp-filter-counter"></div>
                                    </div>
                                    <div data-filter=".logos" class="cbp-filter-item btn dark btn-outline uppercase"> Logo
                                        <div class="cbp-filter-counter"></div>
                                    </div>
                                </div>
                                <div id="js-grid-juicy-projects" class="cbp">
                                    <div class="cbp-item graphic">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/013.jpg" alt="">
                                            </div>

                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/57.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" data-title="Dashboard<br>by Paul Flavius Nechita.<div class='testing'>உ.பி. பாட் நகர் அருங்காட்சியகத்துக்கு ரூ.6000 கோடி ஒதுக்கிய மத்திய அரசு கீழடிக்கு ஒதுக்காதது ஏன்? தமிழ் மக்களின் தொன்மையை மக்களிடம் கொண்டு செல்ல நிதி ஒதுக்காதது தான் தமிழ் விரோதம் - பிரசன்னா ஆவேசம்</div>" (click)="OnClick()">view larger</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center uppercase text-center row">Dashboard</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center uppercase text-center">Web Design / Graphic</div>
                                    </div>
                                    <div class="cbp-item web-design logos">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/05.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/50.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" style="width: 50%;" data-title="<div class='col col-sm-4 img-description' style='background: #ffffff;width:50%;'><div class='row'><div class='col-sm-1'>  <img src='../assets/img/profile.jpg' alt='' style='border-radius: 50%!important;'></div>    
                                                            <div class='col-sm-11'><a href='javascript:;' style='color: #385898;font-size: 16px;font-weight: bold;margin-bottom: 3px;display: block;'>Sreenivas Sreenivas</a><span class='display-bl text-gray' style='display: block;color: #999;'>October 05, 2009</span></div>    
                                                            </div><hr><div class='post-footer-option'><ul class='list-unstyled'><li style='float:left;margin-right:40px;padding-bottom:15px;'><a href='#'><em class='fa fa-thumbs-o-up' aria-hidden='true'></em> Like</a></li><li style='float:left;margin-right:40px;padding-bottom:15px;'><a href='#'><em class='fa fa-comment' aria-hidden='true'></em> Comment</a></li><li ><a href='#'><em class='fa fa-share' aria-hidden='true'></em> Share</a></li></ul></div><div class='row'><div class='col'><div class='comment-wrapper'><div class='panel-body'>
                                                            <textarea class='form-control' placeholder='write a comment...' rows='3'></textarea><br><button type='button' class='btn btn-info pull-right'>Post</button><div class='clearfix'></div></div></div></div></div></div>  " (click)="OnClick()">view larger</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">World Clock Widget</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Logo / Web Design</div>
                                    </div>
                                    <div class="cbp-item graphic logos">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/16.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="http://vimeo.com/14912890" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" data-title="To-Do Dashboard<br>by Tiberiu Neamu" (click)="OnClick()">view video</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">To-Do Dashboard</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Graphic / Logo</div>
                                    </div>
                                    <div class="cbp-item web-design graphic">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/33.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/4900333&amp;auto_play=true&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
                                                            class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" data-title="Events and  More<br>by Tiberiu Neamu" (click)="OnClick()">view sound</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Events and More</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Web Design / Graphic</div>
                                    </div>
                                    <div class="cbp-item identity web-design hide">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/38.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/4.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" data-title="<div class='col col-sm-4 img-description' style='background: #ffffff;width:100%;'><div class='row'><div class='col-sm-1'>  <img src='../assets/img/profile.jpg' alt='' style='border-radius: 50%!important;'></div>    
                                                            <div class='col-sm-11'><a href='javascript:;' style='color: #385898;font-size: 16px;font-weight: bold;margin-bottom: 3px;display: block;'>Sreenivas Sreenivas</a><span class='display-bl text-gray' style='display: block;color: #999;'>October 05, 2009</span></div>    
                                                            </div><hr><div class='post-footer-option'><ul class='list-unstyled'><li style='float:left;margin-right:40px;padding-bottom:15px;'><a href='#'><em class='fa fa-thumbs-o-up' aria-hidden='true'></em> Like</a></li><li style='float:left;margin-right:40px;padding-bottom:15px;'><a href='#'><em class='fa fa-comment' aria-hidden='true'></em> Comment</a></li><li ><a href='#'><em class='fa fa-share' aria-hidden='true'></em> Share</a></li></ul></div><div class='rows'><div class='blog-page blog-content-2'><div class='blog-page blog-content-2'><div class='row'><div class='blog-single-content bordered1 blog-container'>
                                                                    <div class='blog-comments'><h3 class='sbold blog-comments-title' style='color:#333;'>Comments(30)</h3><div class='c-comment-list' style='color:#333;'><div class='media'><div class='media-left'><a href='#'><img class='media-object' alt='' src='../assets/pages/img/avatars/team1.jpg'></a></div><div class='media-body'><h4 class='media-heading'><a href='#'>Sean</a> on<span class='c-date'>23 May 2015, 10:40AM</span></h4> Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. </div></div><div class='media'><div class='media-left'><a href='#'><img class='media-object' alt='' src='../assets/pages/img/avatars/team3.jpg'> </a></div><div class='media-body'><h4 class='media-heading'><a href='#'>Strong Strong</a> on<span class='c-date'>21 May 2015, 11:40AM</span></h4> Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.<div class='media'><div class='media-left'><a href='#'><img class='media-object' alt='' src='../assets/pages/img/avatars/team4.jpg'> </a></div><div class='media-body'><h4 class='media-heading'><a href='#'>Emma Stone</a> on<span class='c-date'>30 May 2015, 9:40PM</span></h4> Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. </div></div></div></div><div class='media'><div class='media-left'><a href='#'><img class='media-object' alt='' src='../assets/pages/img/avatars/team7.jpg'> </a></div><div class='media-body'><h4 class='media-heading'><a href='#'>Nick Nilson</a> on<span class='c-date'>30 May 2015, 9:40PM</span></h4> Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. </div></div></div><h3 class='sbold blog-comments-title'>Leave A Comment</h3><form action='#'><div class='form-group'><textarea rows='8' name='message' placeholder='Write comment here ...' class='form-control c-square'></textarea></div><div class='form-group'><button type='submit' class='btn blue uppercase btn-md sbold btn-block'>Submit</button>
                                                                    </div></form></div></div></div></div></div><div class='col'><div class='comment-wrapper'><div class='panel-body'>
                                                            <textarea class='form-control' placeholder='write a comment...' rows='3'></textarea><br><button type='button' class='btn btn-info pull-right'>Post</button><div class='clearfix'></div></div></div></div></div></div>  " (click)="OnClick()">view larger</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Where To App</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Web Design / Identity</div>
                                    </div>
                                    <div class="cbp-item identity web-design">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/88.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/7.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" data-title="Ski * Buddy<br>by Tiberiu Neamu" (click)="OnClick()">view larger</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Ski * Buddy</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Identity / Web Design</div>
                                    </div>
                                    <div class="cbp-item graphic logos">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/02.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/60.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase" data-title="Seemple* Music for iPad<br>by Tiberiu Neamu" (click)="OnClick()">view sound</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center uppercase text-center">Seemple* Music for iPad</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Graphic / Logo</div>
                                    </div>
                                    <div class="cbp-item identity graphic">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/62.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="http://www.youtube.com/watch?v=Bu9OiDmxCrQ" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase" data-title="Remind~Me More<br>by Tiberiu Neamu" (click)="OnClick()">view video</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Remind~Me More</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Identity / Graphic</div>
                                    </div>
                                    <div class="cbp-item web-design graphic">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/81.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="https://www.ted.com/talks/andrew_bastawrous_get_your_next_eye_exam_on_a_smartphone" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase" data-title="Workout Buddy<br>by Tiberiu Neamu" (click)="OnClick()">view video</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Workout Buddy</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Web Design / Graphic</div>
                                    </div>
                                    <div class="cbp-item identity web-design">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/87.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="https://www.youtube.com/watch?v=3wbvpOIIBQA" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase" data-title="Bills Bills Bills<br>by Cosmin Capitanu" (click)="OnClick()">view video</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Bills Bills Bills</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Identity / Web Design</div>
                                    </div>
                                    <div class="cbp-item identity logos">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/102.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/92.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase" data-title="Generic Apps<br>by Cosmin Capitanu" (click)="OnClick()">view video</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Generic Apps</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Identity / Logo</div>
                                    </div>
                                    <div class="cbp-item graphic web-design">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/96.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/26519543&amp;auto_play=true&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
                                                            class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase" data-title="Speed Detector<br>by Cosmin Capitanu" (click)="OnClick()">view sound</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cbp-l-grid-projects-title uppercase text-center">Speed Detector</div>
                                        <div class="cbp-l-grid-projects-desc uppercase text-center">Graphic / Web Design</div>
                                    </div>
                                </div>
                                <div id="js-loadMore-juicy-projects" class="cbp-l-loadMore-button">
                                    <a href="../assets/global/plugins/cubeportfolio/ajax/loadMore.html" class="cbp-l-loadMore-link btn grey-mint btn-outline" rel="nofollow">
                                        <span class="cbp-l-loadMore-defaultText">LOAD MORE</span>
                                        <span class="cbp-l-loadMore-loadingText">LOADING...</span>
                                        <span class="cbp-l-loadMore-noMoreLoading">NO MORE WORKS</span>
                                    </a>
                                </div>
                            </div>
                        </div>
            </div>
        </div>
        <!-- END PAGE BASE CONTENT -->
    </div>
    <!-- END CONTENT BODY -->
</div>
<!-- END CONTENT -->

